Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 05:06:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have unsubscribed from your list at least five times yet I still get emails
I emailed you around two week ago asking for you to remove my email from your list.
I received responses saying you are working on it then a confirmation that it was done.
I have received two promo emails from you since you unsubscribed me.
Thank please, I beg you, remove this email from any list in Spalsh or any related firm. Please please please https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3210313